Bug 988253 - maven-plugin-testing: Update to Maven 3.1.0
maven-plugin-testing: Update to Maven 3.1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-plugin-testing (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 985674
  Show dependency treegraph
 
Reported: 2013-07-25 04:06 EDT by Mikolaj Izdebski
Modified: 2013-08-06 07:47 EDT (History)
7 users (show)

See Also:
Fixed In Version: 2.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-06 07:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2013-07-25 04:06:08 EDT
Description of problem:
maven-plugin-testing needs to be updated/ported to work with Maven 3.1.0.
It (incorrectly) uses some internal implementation details of maven-aether-provider, which can change between Maven versions.

Version-Release number of selected component (if applicable):
2.1-7

Additional info:
[1] http://fedoraproject.org/wiki/Packaging:Java
[2] http://fedoraproject.org/wiki/Packaging:Guidelines
Comment 1 Michal Srb 2013-08-06 07:47:25 EDT
This should be fixed in maven-plugin-testing-2.1-9, closing.

Note You need to log in before you can comment on or make changes to this bug.